Subject: Trainer Candidate - Gollavilli Jayanth
From: Gollavilli Jayanth <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Jan 2023 03:01:39 -0500

| | Tech Support Test

Name | Gollavilli Jayanth
E-mail | [email-masked]
Phone Number | (+91) 6281005227
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Andhrapradesh, Visakhapatnam.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Daksh Pvt Ltd | Sr. Quality Evaluator | 30 days of notice period | 24000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I have 4.5 years of experience in BPO.
And as quality analyst i have 3.2 year's of experience in both international and domestic process, As of now im working as acting quality lead.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Generally quality management always try to improve quality of business,

So when ever we are working to bring such good implementation to improve our business and customer CSAT (VOC).

We need client approval to implement. But there is an incident in my past where I've struggled to get that process implemented.

So we have created a workflow from our side to reduce the AHT and TPH time period to agent's.

And that will also helps to reduce errors while doing call or mails.

We created it as an SOP.

And we have shared to client's to implement,

They've rejected our work flow because we have prepared in our organization application.

Even though we've requested them to give us such type of format from there side.But we haven't received.

Finally we have prepared on excell format and we have improved in all aspects in process and product.

After seeing those improvements finally client has approved to implement our work flow.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service means meeting customer expectations—from interacting with customers over messaging channels because they expect convenience to investing there queries.

So according my thoughts good and great customer service will depends up on TAT.

What according to you makes you a good candidate for this position? | First of all i was an expert in giving assurance in quality and moreover I'm interested in implementing new things to improve process and product. Having good skill set in giving feedbacks and coaching sessions to associates. Expert in doing RCA .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |